HoloLensチュートリアルが更新されていた

何がって、ファイルがUnity 5.6対応になっていた。
先日5.6にしたのでちょうどよかった。 Academy